Bug 517374 - Rebuild scheme2js for dependencies
Summary: Rebuild scheme2js for dependencies
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: scheme2js
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Michel Alexandre Salim
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-08-13 16:51 UTC by Gérard Milmeister
Modified: 2009-08-28 21:59 UTC (History)
1 user (show)

Fixed In Version: 20081219-3.fc11.1
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-08-28 21:58:48 UTC


Attachments (Terms of Use)

Description Gérard Milmeister 2009-08-13 16:51:27 UTC
I updated bigloo, it is rawhide and F-10 and F-11 testing. Could you rebuilt scheme2js for the new dependencies?

Comment 1 Michel Alexandre Salim 2009-08-20 11:04:07 UTC
Pushing updates now. We should probably add you to the ACL so you can push scheme2js release bumps in the future?

Comment 2 Fedora Update System 2009-08-20 11:15:58 UTC
scheme2js-20081219-3.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/scheme2js-20081219-3.fc11

Comment 3 Fedora Update System 2009-08-20 11:16:03 UTC
scheme2js-20081219-3.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/scheme2js-20081219-3.fc10

Comment 4 Fedora Update System 2009-08-21 16:59:12 UTC
scheme2js-20081219-3.fc11.1 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/scheme2js-20081219-3.fc11.1

Comment 5 Fedora Update System 2009-08-21 16:59:16 UTC
scheme2js-20081219-3.fc10.1 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/scheme2js-20081219-3.fc10.1

Comment 6 Fedora Update System 2009-08-25 04:30:20 UTC
scheme2js-20081219-3.fc10.1 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update scheme2js'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-8920

Comment 7 Fedora Update System 2009-08-25 04:39:50 UTC
scheme2js-20081219-3.fc11.1 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update scheme2js'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-8954

Comment 8 Fedora Update System 2009-08-28 21:58:44 UTC
scheme2js-20081219-3.fc10.1 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2009-08-28 21:59:35 UTC
scheme2js-20081219-3.fc11.1 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.